body {
	background: #FAFAF0;
	color: #050505;
}
div.titlebar {
	width: "100%";
	color: #050505;
#	background: #DDCF33;
#	background: #44AA22;
#	background: #66CC44;
	background: #77DD77;
	border: 1px solid #0000AA;
	text-align: center;
	margin: 2px;
}
div.menubar {
	width: "100%";
	color: #050505;
	background: #DDDDDD;
	border: 1px solid #0000AA;
	text-align: center;
	margin: 2px;
}
div.content {
	color: #050505;
	background: #DDDDDD;
	border: 1px solid #0000AA;
	padding: 5px 15px 1px 15px;
	margin: 2px;
}
div.newsitem {
	color: #050505;
	background: #DDDDDD;
	border: 1px solid #0000AA;
	padding: 1px 15px 1px 15px;
	margin: 2px;
}
div.question {
	color: #0000AA;
}
div.vert1 {
	width: 90%;
	padding: 5%;
}
div.vert2 {
	width: 44%;
	padding: 3%;
}
b {
	font-size: 110%;
	text-align: center;
}
pre {
	color: #2200AA;
	font-size: 75%;
	padding-left: 5%;
}
